#!/bin/sh

echo "##################################################################"
echo "gcc.gnu.org:/cvs/java is now a read-only repository. It is not"
echo "possible to commit changes, or tag files in this module."
echo ""
echo "This repository is about to be moved over to the gcc tree:"
echo ""
echo "  - http://sources.redhat.com/ml/java-discuss/2000-12/msg00092.html"
echo ""
echo "Instructions on how to check sources out of the new repository"
echo "will be posted, but are also available online:"
echo ""
echo "  - http://gcc.gnu.org/cvs.html"
echo "  - http://gcc.gnu.org/cvswrite.html"
echo ""
echo "Write to java-discuss@sources.redhat.com if necessary."
echo "##################################################################"
exit 1
